.region-map__list {
  columns: 2;
}

.region-map__region {
  @apply transition duration-500;
  transition: all 300ms ease-out;

  stroke: theme('colors.white');
  stroke-width: 4px;
  stroke-linejoin: round;

  &:after {
    content: '';
    width: 10px;
    position: absolute;
    height: 10px;
    background: #2ECC40;
    z-index: 10;
  }
}

.region-map__region--current {
  fill: #25A5B9;
}
